@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

.block-custom.page-product-kimono {
  padding: 0 0 60px !important;
  font-family: "Noto Sans JP", "Arial", "Helvetica Neue", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 300;
  /*202601一覧更新*/
  /*202601一覧更新END*/
}
[class*="-hand"]{
  font-weight: normal !important;
}
[class*="-body"]{
  font-weight: normal !important;
}
.block-custom.page-product-kimono p {
  padding: 0;
  text-indent: 0;
}
.block-custom.page-product-kimono .leadBlock__image {
  max-width: 400px;
  margin: 0 auto;
}
.block-custom.page-product-kimono.page-product-kimono__yui .leadBlock2__txt p.copy1 {
  color: #F4B3C7;
}
.block-custom.page-product-kimono.page-product-kimono__yui .leadBlock2 .perfumer-name {
  background: #FDF0F3;
}
.block-custom.page-product-kimono.page-product-kimono__kihin .leadBlock2__txt p.copy1 {
  color: #CEAA80;
}
.block-custom.page-product-kimono.page-product-kimono__kihin .leadBlock2 .perfumer-name {
  background: #FBF0E6;
}
.block-custom.page-product-kimono.page-product-kimono__rin .leadBlock2__txt p.copy1 {
  color: #A6ABB2;
}
.block-custom.page-product-kimono.page-product-kimono__rin .leadBlock2__image .seibun1 span, .block-custom.page-product-kimono.page-product-kimono__rin .leadBlock2__image .seibun2 span {
  line-height: 1.2;
  height: 3em;
}
.block-custom.page-product-kimono.page-product-kimono__rin .leadBlock2 .perfumer-name {
  background: #E9E7EA;
}
.block-custom.page-product-kimono.page-product-kimono__urara .leadBlock2__txt p.copy1 {
  color: #F5D2BF;
}
.block-custom.page-product-kimono.page-product-kimono__urara .leadBlock2 .perfumer-name {
  background: #F6EDEA;
}
.block-custom.page-product-kimono.page-product-kimono__tsuya .leadBlock2__txt p.copy1 {
  color: #B0597E;
}
.block-custom.page-product-kimono.page-product-kimono__tsuya .leadBlock2 .perfumer-name {
  background: #F6EDF4;
}
.block-custom.page-product-kimono.page-product-kimono__sakura .leadBlock2__txt p.copy1 {
  color: #CA6E97;
}
.block-custom.page-product-kimono.page-product-kimono__sakura .leadBlock2__txt p.copy3 {
  color: #CA6E97;
  font-size: 18px;
  text-decoration: underline;
  margin-bottom: 10px;
}
.block-custom.page-product-kimono.page-product-kimono__sakura .leadBlock2 .perfumer-name {
  background: #F9EEF5;
}
.block-custom.page-product-kimono .block-custom--subject {
  max-width: 1280px;
  margin: 0 auto 40px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.block-custom.page-product-kimono .block-custom--subject:first-child {
  padding-top: 40px;
}
.block-custom.page-product-kimono .block-custom--subject .txt {
  display: block;
  margin-top: 20px;
  font-size: 14px;
  font-weight: normal;
}
.block-custom.page-product-kimono .leadBlock {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.block-custom.page-product-kimono .leadBlock__txt {
  position: absolute;
  top: 0;
  left: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 50%;
  height: 100%;
}
.block-custom.page-product-kimono .leadBlock__txt p {
  color: #ffffff;
}
.block-custom.page-product-kimono .leadBlock__txt p.copy1 {
  font-size: 26px;
  margin-bottom: 20px;
}
.block-custom.page-product-kimono .leadBlock__txt p.copy2 {
  font-size: 18px;
  margin-bottom: 20px;
}
.block-custom.page-product-kimono .leadBlock__txt p.copy3 {
  font-size: 46px;
  color: #B0597E;
}
.block-custom.page-product-kimono .leadBlock2 {
  background: #ffffff;
  padding: 40px 20px;
  max-width: 1280px;
  margin: 0 auto 40px;
  text-align: center;
}
.block-custom.page-product-kimono .leadBlock2__txt {
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
  font-weight: normal;
}
.block-custom.page-product-kimono .leadBlock2__txt .copy1 {
  font-size: 16px;
  margin-bottom: 5px;
}
.block-custom.page-product-kimono .leadBlock2__txt .copy2 {
  font-size: 24px;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .leadBlock2__txt .subcopy {
  font-size: 18px;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .leadBlock2__txt .txt {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 10px;
}
.block-custom.page-product-kimono .leadBlock2__txt .txt:last-of-type {
  margin-bottom: 0;
}
.block-custom.page-product-kimono .leadBlock2__image {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}
.block-custom.page-product-kimono .leadBlock2__image .seibun1, .block-custom.page-product-kimono .leadBlock2__image .seibun2 {
  margin: 0 5%;
  width: 25%;
}
.block-custom.page-product-kimono .leadBlock2__image .seibun1 span, .block-custom.page-product-kimono .leadBlock2__image .seibun2 span {
  display: block;
  padding: 5px 0 0;
  text-align: center;
  font-size: 10px;
}
.block-custom.page-product-kimono .leadBlock2__image .note {
  margin: 15px 0 0;
  width: 90%;
}
.block-custom.page-product-kimono .leadBlock2 .note-figure {
  margin-bottom: 15px;
}
.block-custom.page-product-kimono .leadBlock2 .perfumer-name {
  margin-left: auto;
  margin-right: 0;
  margin-top: 20px;
  padding: 5px 10px;
  font-size: 8px;
  width: fit-content;
}
.block-custom.page-product-kimono .leadBlockAll {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.block-custom.page-product-kimono .leadBlockAll__layout {
  position: relative;
  background: url("../../images/sp/custom/kimono_tsuya/all_image_bg.jpg") no-repeat center top/cover;
  padding: 40px 20px;
}
.block-custom.page-product-kimono .leadBlockAll__txt {
  position: relative;
  padding-top: 105vw;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  margin-bottom: 50px;
}
.block-custom.page-product-kimono .leadBlockAll__txt .copy1 {
  font-size: 18px;
  margin-bottom: 20px;
}
.block-custom.page-product-kimono .leadBlockAll__txt .copy2 {
  font-size: 16px;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .leadBlockAll__txt .txt {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 20px;
}
.block-custom.page-product-kimono .leadBlockAll__txt .txt:last-of-type {
  margin-bottom: 0;
}
.block-custom.page-product-kimono .leadBlockAll__notice {
  width: 100%;
  font-size: 11px;
}
.block-custom.page-product-kimono .itemBlock {
  max-width: 1280px;
  margin: 0 auto 60px;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
  padding: 40px 10px;
  justify-content: space-between;
}
.block-custom.page-product-kimono .itemBlock__item {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .itemBlock__item.sakura {
  align-items: center;
}
.block-custom.page-product-kimono .itemBlock__title {
  background: #eeeeee;
  font-size: 16px;
  margin-bottom: 20px;
  width: 100%;
  height: 5em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-custom.page-product-kimono .itemBlock__image {
  width: 40%;
  text-align: center;
}
.block-custom.page-product-kimono .itemBlock__image img {
  max-width: 120px;
  margin: auto;
}
.block-custom.page-product-kimono .itemBlock__txtblock {
  width: 58%;
  text-align: center;
  min-width: 206px;
}
.block-custom.page-product-kimono .itemBlock__txtblock .label {
  background-color: #666666;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  margin-bottom: 10px;
  padding: 0.5em;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1 {
  font-size: 13px;
  margin-bottom: 5px;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.yui {
  color: #F4B3C7;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.kihin {
  color: #CEAA80;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.urara {
  color: #F5D2BF;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.rin {
  color: #A6ABB2;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.tsuya {
  color: #B0597E;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy1.sakura {
  color: #CA6E97;
}
.block-custom.page-product-kimono .itemBlock__txtblock .copy2 {
  font-size: 15px;
  margin-bottom: 20px;
}
.block-custom.page-product-kimono .itemBlock__txtblock .txt {
  font-size: 12px;
  margin-bottom: 20px;
  letter-spacing: 0;
}
.block-custom.page-product-kimono .itemBlock__txtblock .txt .txt-sakura {
  color: #CA6E97;
  text-decoration: underline;
}
.block-custom.page-product-kimono .itemBlock__link {
  width: 50%;
  font-size: 12px;
  line-height: 1;
}
.block-custom.page-product-kimono .counselingBlock {
  width: 100%;
}
.block-custom.page-product-kimono .counselingBlock__banner {
  width: 90%;
  margin: 10px auto 0;
  background: #000000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  flex-direction: column;
}
.block-custom.page-product-kimono .counselingBlock__banner .logo {
  margin: 0 auto 10px;
  width: 35%;
}
.block-custom.page-product-kimono .counselingBlock__banner .txt {
  font-size: 12px;
}
.block-custom.page-product-kimono .counselingBlock__banner:hover {
  background: #444444;
}
.block-custom.page-product-kimono .campaignBlock {
  border-bottom: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  margin-bottom: 40px;
  padding: 40px 15px;
  text-align: center;
  width: 100%;
}
.block-custom.page-product-kimono .campaignBlock--date {
  background-color: #666666;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px 10px;
}
.block-custom.page-product-kimono .campaignBlock--title {
  font-size: 18px;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .campaignBlock--lead {
  font-size: 12px;
  margin-bottom: 40px;
}
.block-custom.page-product-kimono .campaignBlock--image {
  border: 1px solid #dbdbdb;
  margin: 0 auto 40px;
  max-width: 240px;
  width: 80%;
}
.block-custom.page-product-kimono .campaignBlock--target {
  margin-bottom: 20px;
  text-align: left;
}
.block-custom.page-product-kimono .campaignBlock--target-label {
  background: #666666;
  color: #ffffff;
  padding: 8px 12px;
  font-size: 12px;
  margin-bottom: 10px;
  display: inline-block;
}
.block-custom.page-product-kimono .campaignBlock--target-text {
  font-size: 14px;
}
.block-custom.page-product-kimono .campaignBlock--text {
  font-size: 14px;
  text-align: left;
}
.block-custom.page-product-kimono .campaignBlock--note {
  font-size: 12px;
  text-align: left;
}
.block-custom.page-product-kimono .serif {
  font-family: "Noto Serif JP", "Times New Roman", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "MS PMincho", "ＭＳ Ｐ明朝", serif;
}
.block-custom.page-product-kimono .small {
  font-size: 0.8em;
}
.block-custom.page-product-kimono .block-section4-title {
  background-image: linear-gradient(90deg, #838595, #bcc0cf);
  padding: 4%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 6%;
  text-align: center;
}
.block-custom.page-product-kimono .block-section4-lead {
  padding: 8% 0;
  text-align: center;
  background: url(/decorte/decorte_kimono/common/img/fragrance_bg.png) no-repeat center center;
  background-size: cover;
}
.block-custom.page-product-kimono .block-section4-lead-copy1 {
  font-size: 20px;
  margin-bottom: 3%;
}
.block-custom.page-product-kimono .block-section4-lead-copy2 {
  font-size: 18px;
  margin-bottom: 6%;
}
.block-custom.page-product-kimono .block-section4-lead-txt {
  font-size: 14px;
  margin-bottom: 5%;
  line-height: 1.6;
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea {
  text-align: center;
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea-title {
  color: #CC8A9B;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 3%;
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea-title::before, .block-custom.page-product-kimono .block-section4-lead-bannerarea-title::after {
  content: "";
  display: block;
  width: 1px;
  height: 24px;
  background: #CC8A9B;
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea-title::before {
  margin-right: 10px;
  transform: rotate(-30deg);
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea-title::after {
  margin-left: 10px;
  transform: rotate(30deg);
}
.block-custom.page-product-kimono .block-section4-lead-bannerarea-btn {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.block-custom.page-product-kimono .block-section4-scroll {
  overflow-x: scroll;
  width: 94%;
  margin: 0 auto 8%;
  scrollbar-color: #666666 #f0f0f0;
}
.block-custom.page-product-kimono .block-section4-fragrancemap {
  width: 930px;
  height: 560px;
  margin: 0 auto 3%;
  position: relative;
  background: url(/img/decorte2023/sp/decorte_kimono/fragrancemap.png) no-repeat left top;
  background-size: contain;
}
.block-custom.page-product-kimono .block-section4-fragrancemap > div {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block-custom.page-product-kimono .block-section4-fragrancemap > div span {
  position: absolute;
  display: block;
  border-radius: 4px;
  padding: 2px 4px 3px;
  font-size: 10px;
  white-space: nowrap;
  text-align: center;
  line-height: 1.2;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-yui {
  top: 315px;
  left: 265px;
  width: 40px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-yui span { /*background: #FBD9DA;*/
  bottom: -5px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-urara {
  top: 170px;
  left: 74px;
  width: 40px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-urara span { /*background: #EBD6CF;*/
  bottom: -5px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-kihin {
  top: 398px;
  left: 748px;
  width: 40px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-kihin span { /*background: #F4E1C2;*/
  bottom: -5px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-rin {
  top: 468px;
  left: 561px;
  width: 40px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-rin span { /*background: #CDCDCD;*/
  bottom: -5px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-tsuya {
  top: 363px;
  left: 335px;
  width: 40px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-tsuya span { /*background: #EACDE4;*/
  bottom: -5px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-mai {
  top: 428px;
  left: 851px;
  width: 44px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-mai span { /*background: #DDE8F8;*/
  bottom: -7px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-hikari {
  top: 165px;
  left: 263px;
  width: 44px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-hikari span { /*background: #DDE8F8;*/
  bottom: -7px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-sakura {
  top: 245px;
  left: 118px;
  width: 44px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-sakura span { /*background: #FBD9DA;*/
  bottom: -7px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-crystaltea {
  top: 89px;
  left: 29px;
  width: 36px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-crystaltea span { /*background: #EAF6FD;*/
  bottom: -30px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-osmanthus {
  top: 96px;
  left: 164px;
  width: 36px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-osmanthus span { /*background: #FEF3E7;*/
  bottom: -18px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-pearwoody {
  top: 121px;
  left: 327px;
  width: 36px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-pearwoody span { /*background: #EBEDDF;*/
  bottom: -42px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-rosemuguet {
  top: 152px;
  left: 217px;
  width: 36px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-rosemuguet span { /*background: #FBEEF5;*/
  bottom: -42px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-aqedp {
  top: 405px;
  left: 384px;
  width: 34px;
}
.block-custom.page-product-kimono .block-section4-fragrancemap-aqedp span { /*background: #F0F0F0;*/
  bottom: -43px;
}
.block-custom.page-product-kimono .block-section4-lineup {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.block-custom.page-product-kimono .block-section4-lineup-title {
  width: 100%;
  padding: 4%;
  font-size: 20px;
  color: #666666;
  background: #f0f0f0;
  margin-bottom: 6%;
  text-align: center;
}
.block-custom.page-product-kimono .block-section4-lineup-item {
  width: 100%;
  max-width: 480px;
  display: flex;
  margin: 0 auto 3%;
}
.block-custom.page-product-kimono .block-section4-lineup-item-image {
  width: 38%;
}
.block-custom.page-product-kimono .block-section4-lineup-item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.block-custom.page-product-kimono .block-section4-lineup-item-txt {
  width: 62%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 5%;
  text-align: center;
  box-sizing: border-box;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-hikari {
  background: #ECF1F8;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-mai {
  background: #ECF1F8;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-tsuya {
  background: #F6EDF4;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-yui {
  background: #FDF0F3;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-kihin {
  background: #FBF0E6;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-urara {
  background: #F6EDEA;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt.bg-rin {
  background: #E9E7EA;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name {
  font-size: 11px;
  margin-bottom: 2%;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-hikari {
  color: #6289C6;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-mai {
  color: #6289C6;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-tsuya {
  color: #B0597E;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-yui {
  color: #F097B2;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-kihin {
  color: #CEAA80;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-urara {
  color: #D9B4A0;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-name.color-rin {
  color: #A6ABB2;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-copy {
  font-size: 12px;
  margin-bottom: 4%;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt-txt {
  font-size: 10px;
  margin-bottom: 6%;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt .detailbtn {
  margin-bottom: 2%;
  font-size: 10px;
  line-height: 1;
  padding: 3% 6% 4%;
  background: #555555;
  width: 80%;
  max-width: 150px;
  text-align: center;
}
.block-custom.page-product-kimono .block-section4-lineup-item-txt .detailbtn:hover {
  background: #000000;
}
.block-custom.page-product-kimono .modal-area {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 11000;
}
.block-custom.page-product-kimono .modal-container {
  align-items: center;
  background-color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 94%;
  column-gap: 20px;
  padding: 5% 3%;
}
.block-custom.page-product-kimono .modal-close {
  cursor: pointer;
  font-size: 0;
  position: absolute;
  right: 0;
  top: -25px;
  height: 20px;
  width: 20px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-custom.page-product-kimono .modal-close::before {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  transform: rotate(45deg);
  width: 20px;
}
.block-custom.page-product-kimono .modal-close::after {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  transform: rotate(-45deg);
  width: 20px;
}
.block-custom.page-product-kimono .modal-btn {
  cursor: pointer;
}
.block-custom.page-product-kimono #marcel .modal-container {
  width: 90%;
  max-width: 480px;
  padding: 0;
  min-height: inherit;
}
.block-custom.page-product-kimono #marcel .modal-close {
  top: 20px;
  right: 20px;
}
.block-custom.page-product-kimono .modal-marcel {
  width: 100%;
}
.block-custom.page-product-kimono .modal-marcel-title {
  background: #000000;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  padding: 5%;
}
.block-custom.page-product-kimono .modal-marcel-body {
  padding: 5%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.block-custom.page-product-kimono .modal-marcel-body-marcel {
  width: 60%;
  max-width: 240px;
  margin-bottom: 5%;
}
.block-custom.page-product-kimono .modal-marcel-body-txt {
  width: 100%;
  font-size: 11px;
  font-family: "Noto Serif JP", "Times New Roman", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  line-height: 1.6;
  margin-bottom: 5%;
}
.block-custom.page-product-kimono .modal-marcel-body-image {
  width: 50%;
  max-width: 180px;
  margin-bottom: 5%;
}
.block-custom.page-product-kimono .modal-fragrance {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  flex-direction: column;
  height: 100%;
  overflow: scroll;
}
.block-custom.page-product-kimono .modal-fragrance-image {
  width: 120px;
  margin: 0 auto;
}
.block-custom.page-product-kimono .modal-fragrance-txt {
  width: 100%;
  text-align: center;
}
.block-custom.page-product-kimono .modal-fragrance-txt-name {
  font-size: 14px;
  color: #F097B2;
  margin-bottom: 3%;
}
.block-custom.page-product-kimono .modal-fragrance-txt-copy {
  font-size: 16px;
  margin-bottom: 4%;
}
.block-custom.page-product-kimono .modal-fragrance-txt-txt {
  font-size: 12px;
  margin-bottom: 5%;
  line-height: 1.6;
}
.block-custom.page-product-kimono .modal-fragrance-txt-scent {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 0 auto 5%;
  max-width: 240px;
}
.block-custom.page-product-kimono .modal-fragrance-txt-scent-item {
  width: 100px;
  text-align: center;
  margin: 0 10px 3%;
}
.block-custom.page-product-kimono .modal-fragrance-txt-scent-item span {
  font-size: 10px;
  margin-top: 1%;
  display: block;
}
.block-custom.page-product-kimono .modal-fragrance-txt .detailbtn {
  display: inline-block;
  font-size: 11px;
  padding: 2% 8% 3%;
}
.block-custom.page-product-kimono .modal-fragrance.scent4 .modal-fragrance-image {
  width: 110px;
  margin-bottom: 4%;
}
.block-custom.page-product-kimono .modal-fragrance.scent4 .modal-fragrance-txt {
  width: 100%;
}
.block-custom.page-product-kimono .modal-fragrance.scent4 .modal-fragrance-txt-scent-item {
  margin: 0 10px 3%;
}
.block-custom.page-product-kimono .modal-fragrance.scent3 .modal-fragrance-image {
  width: 120px;
  margin-bottom: 5%;
}
.block-custom.page-product-kimono .modal-fragrance.scent3 .modal-fragrance-txt {
  width: 100%;
}
.block-custom.page-product-kimono .modal-fragrance.scent3 .modal-fragrance-txt-scent-item {
  margin: 0 10px 3%;
}
.block-custom.page-product-kimono #yui .modal-fragrance-txt-name {
  color: #F097B2;
}
.block-custom.page-product-kimono #urara .modal-fragrance-txt-name {
  color: #D9B4A0;
}
.block-custom.page-product-kimono #kihin .modal-fragrance-txt-name {
  color: #CEAA80;
}
.block-custom.page-product-kimono #rin .modal-fragrance-txt-name {
  color: #A6ABB2;
}
.block-custom.page-product-kimono #tsuya .modal-fragrance-txt-name {
  color: #B0597E;
}
.block-custom.page-product-kimono #mai .modal-fragrance-txt-name {
  color: #6289C6;
}
.block-custom.page-product-kimono #hikari .modal-fragrance-txt-name {
  color: #6289C6;
}
.block-custom.page-product-kimono #sakura .modal-fragrance-txt-name {
  color: #D48CAD;
}
.block-custom.page-product-kimono #crystaltea .modal-fragrance-txt-name {
  color: #AEA08D;
}
.block-custom.page-product-kimono #osmanthus .modal-fragrance-txt-name {
  color: #AEA08D;
}
.block-custom.page-product-kimono #pearwoody .modal-fragrance-txt-name {
  color: #AEA08D;
}
.block-custom.page-product-kimono #rosemuguet .modal-fragrance-txt-name {
  color: #AEA08D;
}
.block-custom.page-product-kimono #aqedp .modal-fragrance-txt-name {
  color: #BCA0C2;
}
.block-custom.page-product-kimono #yui .modal-container, .block-custom.page-product-kimono #urara .modal-container, .block-custom.page-product-kimono #kihin .modal-container, .block-custom.page-product-kimono #rin .modal-container, .block-custom.page-product-kimono #tsuya .modal-container, .block-custom.page-product-kimono #mai .modal-container, .block-custom.page-product-kimono #sakura .modal-container, .block-custom.page-product-kimono #crystaltea .modal-container, .block-custom.page-product-kimono #osmanthus .modal-container, .block-custom.page-product-kimono #pearwoody .modal-container, .block-custom.page-product-kimono #rosemuguet .modal-container, .block-custom.page-product-kimono #aqedp .modal-container {
  height: calc(75% - 30px);
}
.block-custom.page-product-kimono sup {
  vertical-align: super;
}
.block-custom.page-product-kimono .detailbtn {
  background: #000000;
  padding: 3% 8% 4%;
  display: block;
  color: #ffffff;
  transition: all 0.5s ease;
}
.block-custom.page-product-kimono .detailbtn:hover {
  background: #555555;
}

.page-product-kimono {
  /*--------------
  各ページ個別設定 
  ---------------*/
}
.page-product-kimono.block-custom {
  padding: 0 !important;
}
.page-product-kimono .block-custom-main-visual {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.page-product-kimono .block-custom-main-visual .block-custom-main-visual--text-area {
  position: absolute;
  top: 5%;
  left: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}
.page-product-kimono .block-custom-main-visual .block-custom-main-visual--text-area .block-custom-main-visual--copy-en {
  font-size: 18px;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-main-visual .block-custom-main-visual--text-area .block-custom-main-visual--copy {
  font-size: 18px;
}
.page-product-kimono .block-custom-intro {
  padding: 40px 20px;
  max-width: 1280px;
  margin: 0 auto 20px;
  text-align: center;
}
.page-product-kimono .block-custom-intro .block-custom-intro--container {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}
.page-product-kimono .block-custom-intro .block-custom-intro--copy-en {
  font-size: 18px;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-intro .block-custom-intro--copy {
  font-size: 18px;
  margin-bottom: 30px;
}
.page-product-kimono .block-custom-intro .block-custom-intro--text {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 15px;
}
.page-product-kimono .block-custom-intro .block-custom-intro--text:last-of-type {
  margin: 0;
}
.page-product-kimono .block-custom-intro .block-custom-intro--text.more {
  display: none;
}
.page-product-kimono .block-custom-intro .block-custom-intro--text.more.on {
  display: block;
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-intro .block-custom-intro--note {
  font-size: 11px;
  text-align: left;
  margin-top: 30px;
}
.page-product-kimono .block-custom-intro .block-custom-intro--note.more {
  display: none;
}
.page-product-kimono .block-custom-intro .block-custom-intro--note.more.on {
  display: block;
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-intro .js-accordion-trigger__active {
  display: none;
}
.page-product-kimono .block-custom-intro .js-accordion-trigger::before, .page-product-kimono .block-custom-intro .js-accordion-trigger::after {
  display: none;
}
.page-product-kimono .block-custom-intro .js-accordion-trigger + .js-accordion-container {
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-sub-visual {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.page-product-kimono .block-custom-sub-visual .block-custom-sub-visual--text-area {
  position: absolute;
  top: 5%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  color: #4c4948;
}
.page-product-kimono .block-custom-sub-visual .block-custom-sub-visual--text-area .block-custom-sub-visual--copy-en {
  font-size: 18px;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-sub-visual .block-custom-sub-visual--text-area .block-custom-sub-visual--copy {
  font-size: 16px;
  margin-bottom: 5px;
}
.page-product-kimono .block-custom-sub-visual .block-custom-sub-visual--text-area .block-custom-sub-visual--name {
  font-size: 30px;
  line-height: 1;
}
.page-product-kimono .block-custom-sub-intro {
  padding: 40px 20px 10px;
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
  background: #ffffff;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--container {
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  box-sizing: border-box;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--name {
  font-size: 16px;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--copy {
  font-size: 24px;
  margin-bottom: 30px;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--sub-copy {
  font-size: 18px;
  margin-bottom: 30px;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--text {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--text.more {
  display: none;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--text.more.on {
  display: block;
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--perfumer {
  padding: 8px 12px;
  font-size: 14px;
  display: inline-block;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--perfumer.more {
  display: none;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--perfumer.more.on {
  display: inline-block;
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--seibun {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--seibun > p {
  max-width: 150px;
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--seibun > p > span {
  display: block;
  text-align: center;
  padding: 10px 0;
  font-size: 14px;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--seibun.more {
  display: none;
}
.page-product-kimono .block-custom-sub-intro .block-custom-sub-intro--seibun.more.on {
  display: flex;
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-sub-intro .js-accordion-trigger__active {
  display: none;
}
.page-product-kimono .block-custom-sub-intro .js-accordion-trigger::before, .page-product-kimono .block-custom-sub-intro .js-accordion-trigger::after {
  display: none;
}
.page-product-kimono .block-custom-sub-intro .js-accordion-trigger + .js-accordion-container {
  animation-name: morefade;
  animation-duration: 1s;
}
.page-product-kimono .block-custom-item {
  padding: 10px 10px 20px;
  max-width: 1280px;
  margin: 0 auto 20px;
  text-align: center;
  background: #ffffff;
}
.page-product-kimono .block-custom-item .block-custom-item--container {
  display: flex;
  width: 100%;
  justify-content: center;
}
.page-product-kimono .block-custom-item .block-custom-item--item {
  display: flex;
  width: 46%;
  margin: 0 1.5%;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
.page-product-kimono .block-custom-item .block-custom-item--image {
  max-width: 240px;
}
.page-product-kimono .block-custom-item .block-custom-item--text {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-product-kimono .block-custom-item .block-custom-item--text > p {
  margin-bottom: 15px;
  font-size: 14px;
}
.page-product-kimono .block-custom-layering {
  padding: 40px 10px;
  max-width: 1280px;
  margin: 0 auto 20px;
  text-align: center;
  background: #ffffff;
}
.page-product-kimono .block-custom-layering .block-custom-layering--container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}
.page-product-kimono .block-custom-layering .block-custom-layering--title {
  font-size: 24px;
  margin-bottom: 15px;
}
.page-product-kimono .block-custom-layering .block-custom-layering--lead {
  font-size: 14px;
  margin-bottom: 40px;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:last-of-type {
  margin-bottom: 0;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(1) .block-custom-layering--text-title span:nth-of-type(1) {
  color: #B0597E;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(1) .block-custom-layering--text-title span:nth-of-type(2) {
  color: #F3C3A3;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(2) .block-custom-layering--text-title span:nth-of-type(1) {
  color: #A6ABB2;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(2) .block-custom-layering--text-title span:nth-of-type(2) {
  color: #F4B3C7;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(3) .block-custom-layering--text-title span:nth-of-type(1) {
  color: #B0597E;
}
.page-product-kimono .block-custom-layering .block-custom-layering--item:nth-of-type(3) .block-custom-layering--text-title span:nth-of-type(2) {
  color: #CFAB81;
}
.page-product-kimono .block-custom-layering .block-custom-layering--image {
  width: 70px;
}
.page-product-kimono .block-custom-layering .block-custom-layering--text {
  width: calc(100% - 141px);
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 759px) {
  .page-product-kimono .block-custom-layering .block-custom-layering--text {
    width: auto;
  }
}
.page-product-kimono .block-custom-layering .block-custom-layering--text-title {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 5px;
  line-height: 1.2;
}
.page-product-kimono .block-custom-layering .block-custom-layering--text-lead {
  font-size: 14px;
  margin-bottom: 10px;
}
.page-product-kimono .block-custom-layering .block-custom-layering--text-text {
  font-size: 12px;
  text-align: left;
  width: 94%;
  margin: 0 auto;
}
.page-product-kimono .block-custom-point {
  padding: 40px 20px 0;
  max-width: 1280px;
  margin: 0 auto 20px;
  text-align: center;
  background: #ffffff;
}
.page-product-kimono .block-custom-point .block-custom-point--container {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.page-product-kimono .block-custom-point .block-custom-point--title {
  font-size: 24px;
  margin-bottom: 15px;
  width: 100%;
}
.page-product-kimono .block-custom-point .block-custom-point--lead {
  font-size: 14px;
  margin-bottom: 40px;
  width: 100%;
}
.page-product-kimono .block-custom-point .block-custom-point--item {
  width: 100%;
  display: flex;
  text-align: left;
  margin-bottom: 20px;
  justify-content: space-between;
}
.page-product-kimono .block-custom-point .block-custom-point--item:last-of-type {
  margin-bottom: 0;
}
.page-product-kimono .block-custom-point .block-custom-point--item-textarea {
  width: 58%;
}
.page-product-kimono .block-custom-point .block-custom-point--item-title {
  margin-bottom: 10px;
  font-size: 16px;
}
.page-product-kimono .block-custom-point .block-custom-point--item-text {
  font-size: 12px;
  margin-bottom: 30px;
}
.page-product-kimono .block-custom-point .block-custom-point--item-image {
  width: 40%;
  max-width: 260px;
  margin: auto;
}
.page-product-kimono .block-custom-campaign {
  padding: 40px 20px;
  max-width: 1280px;
  margin: 0 auto 20px;
  text-align: center;
  background: #ffffff;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--container {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--title {
  font-size: 24px;
  line-height: 1;
  padding: 15px 80px 17px;
  border-top: solid 1px #b5b5b6;
  border-bottom: solid 1px #b5b5b6;
  margin-bottom: 15px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--date {
  background: #898989;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 10px;
  margin-bottom: 20px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--text {
  font-size: 14px;
  margin-bottom: 20px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--image {
  margin: 0 auto 20px;
  width: 80%;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--frame {
  padding: 20px;
  border: solid 1px #b5b5b6;
  margin-bottom: 15px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--frame > p {
  margin-top: 10px;
  font-size: 12px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--frame > p.block-custom-campaign--frame-title {
  margin-top: 20px;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--frame > p:first-of-type {
  margin-top: 0;
}
.page-product-kimono .block-custom-campaign .block-custom-campaign--notice {
  font-size: 11px;
  text-align: left;
}
.page-product-kimono__yui-body .block-custom-sub-visual--name, .page-product-kimono__yui-hand .block-custom-sub-visual--name {
  color: #f09cb6;
}
.page-product-kimono__yui-body .block-custom-sub-intro--name, .page-product-kimono__yui-hand .block-custom-sub-intro--name {
  color: #f4b3c7;
}
.page-product-kimono__yui-body .block-custom-sub-intro--perfumer, .page-product-kimono__yui-hand .block-custom-sub-intro--perfumer {
  background-color: #fdf0f3;
}
.page-product-kimono__kihin-body .block-custom-sub-visual--name, .page-product-kimono__kihin-hand .block-custom-sub-visual--name {
  color: #f0c773;
}
.page-product-kimono__kihin-body .block-custom-sub-intro--name, .page-product-kimono__kihin-hand .block-custom-sub-intro--name {
  color: #cfab81;
}
.page-product-kimono__kihin-body .block-custom-sub-intro--perfumer, .page-product-kimono__kihin-hand .block-custom-sub-intro--perfumer {
  background-color: #fbf0e6;
}
.page-product-kimono__rin-body .block-custom-sub-visual--name, .page-product-kimono__rin-hand .block-custom-sub-visual--name {
  color: #a4a8af;
}
.page-product-kimono__rin-body .block-custom-sub-intro--name, .page-product-kimono__rin-hand .block-custom-sub-intro--name {
  color: #a6abb2;
}
.page-product-kimono__rin-body .block-custom-sub-intro--perfumer, .page-product-kimono__rin-hand .block-custom-sub-intro--perfumer {
  background-color: #e9e7ea;
}
.page-product-kimono__urara-body .block-custom-sub-visual--name, .page-product-kimono__urara-hand .block-custom-sub-visual--name {
  color: #eeb498;
}
.page-product-kimono__urara-body .block-custom-sub-intro--name, .page-product-kimono__urara-hand .block-custom-sub-intro--name {
  color: #f5d2bf;
}
.page-product-kimono__urara-body .block-custom-sub-intro--perfumer, .page-product-kimono__urara-hand .block-custom-sub-intro--perfumer {
  background-color: #f6edea;
}
.page-product-kimono__tsuya-body .block-custom-sub-visual--name, .page-product-kimono__tsuya-hand .block-custom-sub-visual--name {
  color: #a74472;
}
.page-product-kimono__tsuya-body .block-custom-sub-intro--name, .page-product-kimono__tsuya-hand .block-custom-sub-intro--name {
  color: #b0597e;
}
.page-product-kimono__tsuya-body .block-custom-sub-intro--perfumer, .page-product-kimono__tsuya-hand .block-custom-sub-intro--perfumer {
  background-color: #f6edf4;
}
.page-product-kimono__yui-body .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__kihin-body .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__rin-body .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__urara-body .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__tsuya-body .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__yui-hand .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__kihin-hand .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__rin-hand .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__urara-hand .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono__tsuya-hand .block-custom-intro {
  background: url("/decorte/decorte_kimono/common/img/bg.jpg") no-repeat right top/cover;
}
.page-product-kimono .moreBtn {
  padding: 6px 0;
  border-bottom: solid 1px #595757;
  text-decoration: none;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.page-product-kimono .moreBtn.js-accordion-trigger::before {
  display: none !important;
}
.page-product-kimono .moreBtn.js-accordion-trigger::after {
  display: none !important;
}
.page-product-kimono .linkBtn {
  padding: 10px;
  display: block;
  width: 80%;
  max-width: 400px;
  background: #333333;
  color: #ffffff !important;
  text-decoration: none;
  margin: 0 auto 35px;
  text-align: center;
}
@keyframes morefade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.page-product-kimono .serif {
  font-family: "Noto Serif JP", "Times New Roman", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "MS PMincho", "ＭＳ Ｐ明朝", serif;
}
.page-product-kimono .small {
  font-size: 0.8em;
}